@charset "utf-8";

/* -----------------------------------------------------------
　common
----------------------------------------------------------- */

@media screen and (max-width: 767px){ 

  body {
    -webkit-text-size-adjust: 100%;
    font-size:1.4rem;
  }

  html.is-fixed {
    height: 100%;
    overflow: hidden;
  }
   
  .pc_cont {
    display:none!important;
  } 
   
  figure {
    margin:0 auto 1em;
    text-align:center;
  } 
  
  figcaption {
    font-size:1em;
    margin:0.5em 0 0;
  }

  hr.anc {
    border:none!important;
    height:0!important;
    margin: -58px 0 0!important;
    padding:58px 0 0!important;
  }
  
  .box,
  .w_box {
    position: relative;
    width: 100%;
    height: auto;
    padding: 0 5%;
    margin: auto;
  }

  .mb0 {margin-bottom:0 !important;}
  .mb5 {margin-bottom:5px !important;}
  .mb10 {margin-bottom:10px !important;}
  .mb20 {margin-bottom:20px !important;}
  .mb30 {margin-bottom:30px !important;}
  .mb40 {margin-bottom:40px !important;}
  .mb50 {margin-bottom:50px !important;}
  .mb60 {margin-bottom:60px !important;}
  .mb70 {margin-bottom:70px !important;}
  .mb80 {margin-bottom:80px !important;}
  .mb90 {margin-bottom:90px !important;}
  .mb100 {margin-bottom:100px !important;}
  .mb110 {margin-bottom:110px !important;}
  .mb120 {margin-bottom:120px !important;}
  .pt0 {padding-top:0 !important;}
  .pt10 {padding-top:10px !important;}
  .pt20 {padding-top:20px !important;}
  .pt30 {padding-top:30px !important;}
  .pt40 {padding-top:40px !important;}
  .pt50 {padding-top:50px !important;}
  .pt60 {padding-top:60px !important;}
  .pt70 {padding-top:70px !important;}
  .pt80 {padding-top:80px !important;}
  .pt90 {padding-top:90px !important;}
  .pt100 {padding-top:100px !important;}
  .pt110 {padding-top:110px !important;}
  .pt120 {padding-top:120px !important;}
  .pb0 {padding-bottom:0 !important;}
  .pb10 {padding-bottom:10px !important;}
  .pb20 {padding-bottom:20px !important;}
  .pb30 {padding-bottom:30px !important;}
  .pb40 {padding-bottom:40px !important;}
  .pb50 {padding-bottom:50px !important;}
  .pb60 {padding-bottom:60px !important;}
  .pb70 {padding-bottom:70px !important;}
  .pb80 {padding-bottom:80px !important;}
  .pb90 {padding-bottom:90px !important;}
  .pb100 {padding-bottom:100px !important;}
  .pb110 {padding-bottom:110px !important;}
  .pb120 {padding-bottom:120px !important;}

  .contact_banner {
    width: 100%;
    max-width: 480px;
    left: 0;
    margin: auto;
  }
  .contact_banner img.banner {
    width: 100%;
    box-shadow: 0px -3px 8px 0px rgba(0, 0, 0, 0.5);
    transition: 0.3s;
  }
}

/* -----------------------------------------------------------
  template
----------------------------------------------------------- */

@media screen and (max-width: 1000px){
  /* :::::::::: header :::::::::: */
  
  header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: #fff;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
    z-index: 99;
    transition: 0.3s;
  }
  header.transparent {
    background: transparent;
    box-shadow: none;
  }
  header a:hover{
    text-decoration: none;
  }
  header .header_box {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0 5%;
  }
  header .header_box .logo {
    display: block;
    position: absolute;
    left: 5%;
    bottom: 12px;
    margin: 0;
  }
  header .header_box .logo a {
    display: inline-block;
  }
  header .header_box .logo a:first-of-type {
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
    border-right: 1px solid #000;
  }
  header.transparent .header_box .logo a:first-of-type {
    border-right: 1px solid #fff;
  }
  header .header_box .logo a img {
    vertical-align: middle;
    transition: 0.3s;
  }
  header .header_box .logo a:hover img {
    opacity: 0.5;
  }
  header .header_box .logo a img.white {
    display: none;
  }
  header.transparent .header_box .logo a img {
    display: none;
  }
  header.transparent .header_box .logo a img.white {
    display: inline;
  }
  header .header_box .logo a.logo_group img {
    width: 85px;
  }
  header .header_box .logo a.logo_consulting img {
    width: 134.5px;
  }

  header .header_box > .menu {
    position: absolute;
    display: block;
    width: 25px;
    height: 19px;
    top: 16px;
    right: 5%;
    z-index: 1;
    cursor: pointer;
  }
  header .header_box > .menu::before,
  header .header_box > .menu::after {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #000;
    margin: auto;
    left: 0;
    right: 0;
    transition: 0.5s;
  }
  header .header_box > .menu::before {
    box-shadow: 0 8px 0 0 #000;
    top: 0;
  }
  header.transparent .header_box > .menu::before,
  header.transparent .header_box > .menu::after {
    background: #fff;
  }
  header.transparent .header_box > .menu::before {
    box-shadow: 0 8px 0 0 #fff;
  }
  header .header_box > .menu::after {
    top: 17px;
  }
  header .header_box > .menu.open::before {
    box-shadow: none;
    transform: rotate(45deg);
    top: 8px;
  }
  header .header_box > .menu.open::after {
    transform: rotate(-45deg);
    top: 8px;
  }

  header .header_box nav {
    position: fixed;
    left: 0;
    top: 50px;
    width: 100%;
    height: calc(100vh - 50px);
    background: var(--main_color);
    padding: 60px 5% 100px;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    overflow-y: auto;
  }
  header .header_box > .menu.open + nav {
    opacity: 1;
    visibility: visible;
  }
  header .header_box nav .nav_cont .nav_list > li {
    position: relative;
    padding: 0 25px 1em;
    /*margin: 0 0 1em;*/
  }
  header .header_box nav .nav_cont .nav_list > li.contact {
    border-top: 1px solid #fff;
    margin: 40px 0 0;
    padding: 40px 0 0;
  }
  header .header_box nav .nav_cont .nav_list > li.contact::after {
    content: none;
  }
  header .header_box nav .nav_cont .nav_list > li.menu::before {
    content: "+";
    position: absolute;
    top: -1px;
    left: 0;
    color: #fff;
    font-size: 28px;
    font-weight: 500;
    line-height: 1;
    margin: auto;
    transition: 0.5s;
  }
  header .header_box nav .nav_cont .nav_list > li.menu.open::before {
    content: "-";
  }
  header .header_box nav .nav_cont .nav_list > li::after {
    content: "▼";
    position: absolute;
    top: 5px;
    right: 10px;
    color: #fff;
    font-size: 12px;
    margin: auto;
    transform: rotate(-90deg);
    transition: 0.5s;
  }
  header .header_box nav .nav_cont .nav_list > li.open::after {
    transform: rotate(0);
  }
  header .header_box nav .nav_cont .nav_list > li > a {
    display: block;
    line-height: 1.45;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
  }
  header .header_box nav .nav_cont .nav_list > li.contact > a {
    font-size: 16px;
    text-align: center;
  }
  header .header_box nav .nav_cont .nav_list > li.contact > a:before {    
    content: "";
    display: inline-block;
    width: 25.3px;
    height: 18.5px;
    background: url(../img/common/contact_white.svg) no-repeat center center / 100% 100%;
    vertical-align: middle;
    margin: 0 5px 2px 0;
    transition: 0.3s;
  }
  header .header_box nav .nav_cont .nav_list > li.menu > a {
    pointer-events: none;
  }
  header .header_box nav .nav_cont .nav_list > li > a > span {
    display: block;
    font-size: 12px;
    color: #fff;
  }

  header .header_box nav .nav_cont .nav_list > li > .nav_menu {
    display: none;
  }
  header .header_box nav .nav_cont .nav_list > li > .nav_menu > .nav_menu_box {
    width: 100%;
    margin: 1em 0 0;
    padding: 0 1.5em;
  }
  header .header_box nav .nav_cont .nav_list > li > .nav_menu > .nav_menu_box .title a {
    display: block;
    font-size: 14px;
    line-height: 1.7;
    color: #fff;
    margin: 0 0 1em;
  }
  header .header_box nav .nav_cont .nav_list > li > .nav_menu > .nav_menu_box .title a > span {
    display: none;
  }
  header .header_box nav .nav_cont .nav_list > li > .nav_menu > .nav_menu_box ul li a {
    display: block;
    color: #fff;
    font-size: 14px;
    line-height: 1.7;
    margin: 0 0 1em;
  }
  header .header_box nav .nav_cont .nav_list > li > .nav_menu > .close {
    display: none;
  }

  header .hover_bg {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: rgba(0, 65, 123, 0.2);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 1;
  }
  header .hover_bg.fadein {
    opacity: 1;
    visibility: visible;
  }
}

@media screen and (max-width: 767px){
  /* :::::::::: nav :::::::::: */

  nav {
    position:fixed;
    width:100%; 
    height:auto;
    z-index:99;
    top:0;
  }
	
  /* :::::::::: main :::::::::: */

  main {
    display:block;
    width:100%;
    height:auto;
  }
  
  main.home {
  
  }
  
  main article {
    width:100%;
    height:auto;
    overflow:hidden;
  }
  
  /* :::::::::: aside :::::::::: */

  aside {
  }
  
  /* :::::::::: footer :::::::::: */
  
  footer {
    background: #fff;
    color: #000;
  }
  .pagetop {
    bottom: 20px;
    right: 20px;
  }
  footer .footer_banner {
    background: #eeeeee;
    padding: 75px 0;
  }
  footer .footer_banner .banner_cont .jasdaq img {
    display: block;
    margin: 0 auto 5px;
  }

  footer .footer_nav {
    font-size: 12px;
    padding: 75px 0;
  }
  footer .footer_nav .logo {
    width: 100%;
    max-width: 310px;
    margin: 0 auto 10px;
  }
  footer .footer_nav .logo + p {
    font-size: 12px;
    text-align: center;
  }
  footer .footer_nav .page {
    border-top: 1px solid #b3b3b3;
    margin: 25px 0 30px;
    padding: 20px 0 0;
  }
  footer .footer_nav .page > li {
    position: relative;
    padding: 0 25px;
  }
  footer .footer_nav .page > li.menu::before {
    content: "+";
    position: absolute;
    top: 0;
    left: 0;
    color: #000;
    font-size: 28px;
    font-weight: 500;
    line-height: 1;
    margin: auto;
    transition: 0.5s;
  }
  footer .footer_nav .page > li.menu.open::before {
    content: "-";
  }
  footer .footer_nav .page > li::after {
    content: "▼";
    position: absolute;
    top: 5px;
    right: 10px;
    color: #000;
    font-size: 12px;
    margin: auto;
    transform: rotate(-90deg);
    transition: 0.5s;
  }
  footer .footer_nav .page > li.open::after {
    transform: rotate(0);
  }
  footer .footer_nav .page > li:last-of-type {
    margin: 0;
  }
  footer .footer_nav .page > li > a {
    display: block;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 10px;
    pointer-events: none;
  }
  footer .footer_nav .page .child {
    display: none;
  }
  footer .footer_nav .page .child li {
    font-size: 14px;
    margin: 0 0 10px;
    padding: 0 0 0 1.5em;
  }
  footer .footer_nav .subpage {
    text-align: center;
    margin: 0 0 30px;
  }
  footer .footer_nav .subpage li {
    display: inline-block;
    font-size: 12px;
    margin: 0 18px 0 0;
  }
  footer .footer_nav .copyright {
    text-align: center;
    font-size: 12px;
    color: #8a8a8a;
  }
  
  .footer_link {
    box-shadow: 0px 0px 20px 20px rgba(0, 0, 0, 0.1);
  }
} 

/* -----------------------------------------------------------
 Home
----------------------------------------------------------- */

@media screen and (max-width: 767px) {
  .home_kv {
    position: relative;
    height: auto;
  }
  .home_kv::before {
    position: fixed;
    height: 140px;
  }
  .home_kv .video_cont {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  .home_kv .copy_cont {
    position: static;
    padding: 130px 0 90px;
    width: 100%;
    transform: translateY(0);
  }
  .home_kv .copy_cont .w_box {
    max-width: none;
    padding: 0 10%;
    margin: 0 auto 0 0;
    border-left: none;
  }
  .home_kv .copy_cont .copy_top {
    font-size: 28px;
    font-weight: 900;
    line-height: 1.5;
    margin: 0 0 130px;
  }
  .home_kv .copy_cont .copy_top + p {
    line-height: 2.14;
  }

  /*service*/
  .home .service {
    position: relative;
    color: #fff;
    padding: 0 0 50px;
  }
  .home .service .kv_space {
    display: block;
    height: auto;
    padding: 20px 5%;
  }
  .home .service .kv_space img {width: 100%;margin: 0;}
  .home .service .kv_space::after {display: none;}
  .home .service .service_cont {
    width: 80%;
    max-width: none;
    margin: auto;
  }
  .home .service .service_cont > a.link_cover {
    max-width: none;
    height: 380px;
    margin: 0 auto 50px;
    padding: 0;
    padding-right: 0;
    transition: 0.3s;
}
  .home .service .service_cont .service_box {
    padding: 0 5%;
  }
  .home .service .service_cont .service_box h2 {
    font-size: 16px;
  }
  .home .service .service_cont .service_box h2 span {    
    font-size: 9.5vw;
  }
  .home .service .service_cont .service_box h2 + p {
    font-size: 12px;
    margin: 0 0 15px;
  }
  .home .service .service_cont .service_box .btn_a a {
    font-size: 14px;
    padding: 7px 30px;
  }

  /*topics*/
  .home .topics {
    padding: 70px 0;
  }
  .home .topics .w_box {
    justify-content: space-between;
  }
  .home .topics h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 900;
    padding: 0 0 8px;
    margin: 0 0 20px;
  }
  .home .topics h2 span {
    display: block;
  }
  .home .topics .news_more {
    top: 15px;
  }
  .home .topics .news_list .caution {
    margin: 0 0 15px;
  }
  .home .topics .news_list dl {
    display: block;
    margin: 0 0 10px;
  }
  .home .topics .news_list dl:last-of-type {
    margin: 0;
  }
  .home .topics .news_list dl dt {
    display: inline-block;
    width: 80px;
  }
  .home .topics .news_list dl dd {
    display: inline;
    width: 100%;
    line-height: 1.7;
  }
  .home .topics .news_list dl dd .date {
    margin: 0 15px 0 0;
  }
  .home .topics .news_list dl dd .title {
    display: block;
  }

  /*service_2*/
  .home .service_2 {
    display: block;
    background: #fff;
    padding: 80px 0;
  }
  .home .service_2 .left_cont {
    display: flex;
    align-items: flex-end;
    position: relative;
    background: url(../img/home/service_2_bg.png) no-repeat center center / cover;
    width: 80%;
    height: 400px;
    margin: auto;
    padding: 0;
  }
  .home .service_2 .service_2_box {
    width: 100%;
    max-width: 700px;
    padding: 0 10% 30px;
  }
  .home .service_2 .left_cont .service_2_box {
    margin: 0 0 0 auto;
  }
  .home .service_2 .left_cont h2 {
    font-size: 16px;
    margin: 0 0 20px;
  }
  .home .service_2 .left_cont h2 span {
    font-size: 10vw;
    font-weight: 700;
    line-height: 1;
    margin: 0;
  }
  .home .service_2 .left_cont h2 + p {
    font-size: 12px;
    margin: 0 0 25px;
  }

  .home .service_2 .right_cont {
    width: 100%;
    padding: 50px 0 0;
  }
  .home .service_2 .right_cont .link_cover {
    pointer-events: none;
  }
  .home .service_2 .right_cont .title img {
    margin: 0 20px 0 0;
  }
  .home .service_2 .right_cont .title h3 {
    font-weight: 700;
    line-height: 1.5;
  }
  .home .service_2 .right_cont .title h3 span {
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 0.9;
    margin: 0 0 5px;
  }
  .home .service_2 .right_cont .title .btn_a {
    margin: 0 0 0 auto;
  }

  /*link*/
  .home .link {
    display: block;
  }
  .home .link .link_cont {
    min-height: 340px;
    padding: 30px 0;
  }
  .home .link .link_cont .link_box {
    position: relative;
    width: 100%;
    padding: 0 5%;
    z-index: 1;
  }
  .home .link .link_cont .link_box h2 {
    font-size: 16px;
    margin: 0 0 15px;
  }
  .home .link .link_cont .link_box h2 span {
    font-size: 40px;
    margin: 0 0 5px;
  }
  .home .link .link_cont .link_box .btn_a + p {
    margin: 20px 0 0 0;
  }
}


/* -----------------------------------------------------------
 subpage
----------------------------------------------------------- */

@media screen and (max-width: 1000px) {
  .page_kv {
    margin-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  .page_kv {
    height: 230px;
  }
  .page_kv .kv_box {
    padding: 0 5%;
  }
  .page_kv .kv_box .parent_en {
    font-size: 22px;
  }
  .page_kv .kv_box .title_en {
    font-size: 47px;
  }
  .page_kv .kv_box .title {
    font-size: 14px;
  }
  .breadcrumbs_cont .breadcrumbs {
    padding: 8px 0;
  }
  
  /*page > contents*/
  .page article,
  .single article {
    padding: 60px 0 120px;
  }
  
  .page .lead,
  .single .lead {
    font-size: 16px;
    margin: 0 0 50px;
  }
  .page .door_link {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 60px;
  }
  .page .door_link .left_cont {
    order: 2;
    width: 100%;
    display: block;
    padding-left: 0;
  }
  .page .door_link .left_cont > div {
    padding: 30px 5%;
  }
  .page .door_link .left_cont h2 {
    font-size: 16px;
  }
  .page .door_link .left_cont h2 span {
    font-size: 9.5vw;
  }
  .page .door_link .left_cont h2 + p {
    font-size: 12px;
    margin: 0 0 15px;
  }  
  .page .door_link .right_cont {    
    order: 1;
    width: 100%;
    height: 300px;
  }
}
/*375(iphone)以下*/
@media screen and (max-width: 374px) {
  .page_kv .kv_box .title_en {
    font-size: 12vw;
  }
}
/* -----------------------------------------------------------
  single(投稿）
----------------------------------------------------------- */
@media screen and (max-width: 767px) {

  .single .page_kv,
  .page_kv.noimg {
    height: 180px;
  }
  .single h1 {
    color: #000;
    font-size: 20px;
  }
}

/* -----------------------------------------------------------
  Archive
----------------------------------------------------------- */
@media screen and (max-width: 767px) {
  .page.archive {}
  .page.archive .link_cont {
    display: block;
  }
  .page.archive .link_cont .year_link {
    margin: 0 0 20px;
  }


  .page.archive .link_cont .category_link > ul > li {
    margin-bottom: 10px;
  }

  .page.archive h2 {
  }
  .page.archive .news_more {
    position: absolute;
    top: 0;
    right: 0;
    margin: 12px 0 0;
  }
  .page.archive .news_list dl {
    display: block;
    margin: 0 0 10px;
  }
  .page.archive .news_list dl dt {
    display: inline-block;
    width: 80px;
  }
  .page.archive .news_list dl dd {
    display: inline;
    width: 100%;
    line-height: 1.7;
  }
  .page.archive .news_list dl dd .date {
    margin: 0 15px 0 0;
  }
  .page.archive .news_list dl dd .title {
    display: block;
  }

  /*pagenavi*/
  .page.archive .wp-pagenavi {
    text-align: center;
    margin: 40px 0 0;
  }
  .page.archive .wp-pagenavi a,
  .page.archive .wp-pagenavi span {
    border: 1px solid #BFBFBF;
    padding: 5px 10px;
    margin: 0 5px;
    color: #000;
    transition: 0.3s;;
  }
  .page.archive .wp-pagenavi a:hover {
    background: #898989;
    color: #fff;
  }
  .page.archive .wp-pagenavi span.current {
    background: #898989;
    color: #fff;
  }
}



/* -----------------------------------------------------------
  Contact
----------------------------------------------------------- */
@media screen and (max-width: 767px) {
  .contact .form {
    margin: 0 0 60px;
  }
  .contact .form dl {
    display: block;
    padding: 15px 3%;
    /*background: rgba(97, 132, 195, 0.1);*/
  }
  .contact .form dt {
    width: 100%;
    background: none;
    margin: 0 0 10px;
    padding: 0;
  }
  .contact .form dd {
    width: 100%;
    padding: 0;
  }

  /* input */
  .confirm .contact .form dd.agree .text_cont {display: none;}
  .contact .form dd input,
  .contact .form dd textarea {
    padding: 5px 8px;
  }
  .contact .form dd input::placeholder,
  .contact .form dd textarea::placeholder {
    color: #c8c8c8;
  }
  .contact .form dd input:focus,
  .contact .form dd textarea:focus {
    border: 2px solid var(--main_color);
  }

  .contact .form dd input[type="radio"],
  .contact .form dd input[type="checkbox"] {
    display: none;
  }
  .contact .form dd input[type="radio"] + span,
  .contact .form dd input[type="checkbox"] + span {
    position: relative;
    padding: 0 0 0 25px;
    cursor: pointer;
  }
  .contact .form dd input[type="radio"] + span::before,
  .contact .form dd input[type="checkbox"] + span::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 18px;
    height: 18px;
    background: rgba(97, 132, 195, 0.1);
    margin: auto;
  }
  .contact .form dd input[type="radio"] + span::before {
    border-radius: 50%;
  }
  .contact .form dd input[type="radio"] + span::after,
  .contact .form dd input[type="checkbox"] + span::after {
    content: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 4px;
    width: 10px;
    height: 10px;
    background: var(--main_color);
    margin: auto;
  }
  .contact .form dd input[type="radio"] + span::after {
    width: 8px;
    height: 8px;
    left: 5px;
    border-radius: 50%;
  }
  .contact .form dd input[type="radio"]:checked + span::after,
  .contact .form dd input[type="checkbox"]:checked + span::after {
    content: "";
  }
  .contact .form_btn.back {
    color: var(--main_black);
    background: #c6c6c6;
    border: 1px solid #c6c6c6;
    margin: 30px auto 0;
  }
  .contact .form_btn.back:hover {
    background: #fff;
  }
}
  
/* -----------------------------------------------------------
  editor_contents
----------------------------------------------------------- */

@media screen and (max-width: 767px) {

  .editor_contents {}
  .editor_contents h2 {
    font-size: 24px;
    font-weight: 900;
    line-height: 1.5;
    color: #fff;
    background: var(--main_color);
    margin: 90px 0 30px;
    padding: 7px 15px;
  }
  .editor_contents h3 {
    font-size: 24px;
    font-weight: 900;
    line-height: 1.5;
    color: #000;
    margin: 60px 0 20px;
  }
  .editor_contents h4 {
    font-size: 18px;
    font-weight: 900;
    line-height: 1.5;
    color: #000;
    margin: 30px 0 20px;
    padding: 0 0 5px;
    border-bottom: 2px solid #000;
  }
  .editor_contents h5 {
    font-size: 18px;
    font-weight: 900;
    line-height: 1.5;
    color: var(--main_color);
    margin: 30px 0 20px;
  }
  .editor_contents h6 {
    font-size: 16px;
    font-weight: 900;
    line-height: 1.5;
    color: #000;
    margin: 30px 0 20px;
  }
  .editor_contents p {
    margin: 0 0 1em;
  }
  .editor_contents hr {
    margin: 60px 0;
  }
  .editor_contents figure {
    margin: 0 0 30px;
  }

  .editor_contents .map_cont {
    height: 350px;
  }
  .editor_contents .accordion {
    padding: 5%;
    margin: 0 0 20px;
  }

  .editor_contents .wp-block-group.member .wp-block-column {
    min-width: 50%;
    margin: 0;
  }
  .editor_contents .wp-block-group.member .wp-block-column:first-of-type {
    padding: 1em;
  }
}


/* -----------------------------------------------------------
  Gutenberg
----------------------------------------------------------- */

@media screen and (max-width: 781px) {
  /*Columns*/
  .editor_contents .wp-block-column {
    flex-basis: 100%!important;
  }
  .editor_contents .wp-block-column:nth-child(2n) {
    margin: 0;
  }
  .editor_contents .wp-block-columns {
    margin-bottom: 0;
  }
  .editor_contents .wp-block-group.member .wp-block-columns {
    flex-wrap: nowrap;
    margin-bottom: 1em;
  }
  .editor_contents .wp-block-group.member .wp-block-column {
    flex-basis: auto!important;
  }
  .editor_contents .wp-block-group.member + p {
    margin-bottom: 40px;
  }
}



@media screen and (max-width: 767px) {
  .editor_contents .wp-block-table tr th,
  .editor_contents .wp-block-table tr td {
    padding: 20px 10px;
  }
  .editor_contents .wp-block-table.is-style-stripes tr th,
  .editor_contents .wp-block-table.is-style-stripes tr td {
    padding: 5px 10px;
  }
  /*Columns
  .editor_contents .wp-block-columns {
    margin-bottom: 0;
  }
  .editor_contents .wp-block-group.member .wp-block-columns {
    flex-wrap: nowrap;
    margin-bottom: 1em;
  }
  .editor_contents .wp-block-group.member .wp-block-column {
    flex-basis: auto!important;
  }
  .editor_contents .wp-block-group.member + p {
    margin-bottom: 40px;
  }  */
}



/***********  202603追加  ************/

/** column **/

@media screen and (max-width: 767px){ 

  .column_list {display: block;}
  .column_list::after {display: none;}
  .column_list > li {
    width: 100%;
    margin: 0 0 20px;
    padding: 0 0 15px;
  }
  .column_list > li a figure,
  .column_list > li a p {transition: 0s;}
  .column_list > li a:hover figure,
  .column_list > li a:hover p {opacity: 1;}
  .column_list > li a figure {margin: 0 0 5px;}
  
  .home_column {padding: 80px 0 20px;}
  .home_column .title_area {display: block;}
  .home_column .title_area > span {
    font-size: 38px;
    margin: 0 ;
  }
  .home_column .title_area > div h2 {
    font-size: 16px;
    margin: 0 0 0.25em;
  }
  .home_column .title_area > div p {font-size: 14px;}
}

/** service **/

@media screen and (max-width: 767px){ 

  .service .editor_contents h2 {margin-top: 50px;}
  .service .editor_contents .h2_check {
    font-size: 21px;
    margin: 80px 0 30px;
    padding: 0 0 10px 50px;
  }
  .service .editor_contents .h2_check:nth-of-type(1) {margin: 30px 0 20px;}
  .service .h2_check::before {
    width: 40px;
    height: 55px;
  }
  .service .h2_check::after {
    width: calc(100% - 50px);
    height: 2px;
    inset: auto auto 0 50px
  }
  .service .h2_check + p {padding: 0 0 0 50px;}
  .service .h3_service {
    font-size: 24px;
    font-weight: 900;
    line-height: 1.5;
    color: #fff;
    background: var(--main_color);
    margin: 60px 0 20px;
    padding: 7px 15px;
  }
  .service .h5_service {font-size: 14px;}
  .service .h3_list {
    font-size: 21px;
    padding: 20px 0 10px 50px;
  }
  .service .h3_list::before {width: 70px;}
  .service .h3_list span {
    font-size: 18px;
    inset: 15px auto auto 0;
  }
  .service .list_box {display: block;}
  .service .list_box figure {margin: 0 auto 20px;}
  .service .list_box ul {
    width: 100%;
    margin: 0 auto 50px;
  }
  .service .list_box ul li {font-size: 16px;}
  .service .list_box ul li::before {font-size: 16px;}
  .service .service_list li {font-size: 14px;}
  .service .service_list li::before {font-size: 14px;}
  .service .accordion_btn {font-size: 14px;}
  .service .bg_box {
    margin: 20px auto;
    padding: 5%;
  }
  .service .h3_work + div section {
    width: 48%;
    padding: 3%;
    margin: 0 0 4%;
  }
  .service .h3_work + div section h4 span {
    width: calc(100% - 50px);
    font-size: 16px;
  }
  .service .h3_work + div section h4::before {
    width: 40px;
    height: 40px;
    margin: 0 10px 10px 0;
  }
  .service .h3_work + div section ul li::before {font-size: 14px;}

  .service .anc_list {margin: 40px auto 0;}
  .service.media_training .anc_list {margin: 40px auto;}
  .service .anc_list02 {margin: 10px 0 0;}
  .service .anc_list01 li {width: 48%;margin: 0 0 4%;}
  .service.media_training .anc_list01 li {width: 48%;}
  .service .anc_list02 li {margin: 0 15px 15px 0;}

  .service .anc_list li a {font-size: 14px;}
  .service .anc_list li a:hover {opacity: 1;}
  .service .anc_list02 li a {padding: 5px 3em 5px 10px;}

  .service .service_link a {font-size: 14px;}
  
  .service .table_service {
    font-size: 13px;
    width: 100%;
    overflow-x: auto;
  }
  .service .table_service table {width: 200%;}

  .service .service_heading {margin: 30px auto;}
  .service .service_heading p:nth-of-type(1) {font-size: 8px;}
  .service h3.accordion_btn {
    font-size: 16px;
    padding: 3px 0 4px 40px;
    margin: 20px 0;
  }
  .service h3.accordion_btn::before {
    width: 30px;
    height: 30px;
  }
  .service h3.accordion_btn::after {inset: 4px auto auto 4px;}



}




